cancelar
Showing results for 
Search instead for 
Do you mean 
Hyoche
Aronguejo
Aronguejo

DX11 FEATURE LEVEL 10.0 REQUIRED TO RUN THE ENGINE

meu note é um acer aspire 5750, drivers atualizados e directx 12 mas ta dando esse erro ae

tem alguma coisa a ser feita pra resolver? ja tentei mudar a versao do directx pra 10.0

2 RESPOSTAS
Jean JOKERS
Arauto
Arauto

Tenta baixar o Instalado do 11 mesmo, vai que é tipo o NetFramework que tem que ser a versão exata
https://www.microsoft.com/en-us/download/details.aspx?id=17431
GutsHawkGG
Moderação
Moderação

Fala, hyoche. Tudo certo?
Esse erro se deve a uma questão de incompatibilidade da sua placa de vídeo com a versão requisitada do shader.
Dá uma olhada nesse tópico que explica melhor sobre isso: https://forums.comunidades.riotgames.com/t5/Discuss%C3%A3o-Geral/Mensagem-DX11-Feature-Level/m-p/980...